# Generated by Django 2.2.6 on 2019-10-26 05:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0003_capitulo_pdf'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='me_gustas',
            options={'verbose_name': 'Me_Gustas', 'verbose_name_plural': 'Me_Gustas'},
        ),
        migrations.AlterModelOptions(
            name='seguidores',
            options={'verbose_name': 'Seguidores', 'verbose_name_plural': 'Seguidores'},
        ),
        migrations.AddField(
            model_name='tags',
            name='color',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
